/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.formmail_txt {}

/* ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ */
.formmail_border {border:1px solid #D4D4D4}

/* Ç×¸ñÄ­ ½ºÅ¸ÀÏ */
.formmail_title_bgcolor {font-size:18px;}

/* ÀÔ·ÂÄ­ ½ºÅ¸ÀÏ */
.formmail_cell_bgcolor {color:#333333;padding:10px 0}

/* ÅØ½ºÆ®¿¡¾î¸®¾î ½ºÅ¸ÀÏ */
.formmail_textarea_style {border:1px solid #D4D4D4}


/* Å×ÀÌºí */
.t_b1 {border-collapse:collapse; border-top:2px solid #505050;}
.t_b1 td {border-bottom:1px solid #e0e0e0;}
td.board_admin_bgcolor table td {padding-top:3px;}
td.board_bgcolor {border-right:1px solid #e0e0e0;}
td.board_desc {padding-left:5px;}

.t_b1 input {height:36px;}
input[name="name"] {width:97%}
input[name="phone_no1"],input[name="phone_no2"],input[name="phone_no3"] {width:31%}
input[name="com_formmail_check_safe"] {height:auto !important}
input[name="title"] {width:97%;}
textarea[name="description"] {width:97%;}